Subject: find
From: [email-masked] (Howard Fear)

4 Nov 1996 18:04:15 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm new to the list, but I didn't see this in either the FAQ or the
email archive.

I was able to compile find and xargs (from the GNU findutils package)
by adding the following to the mntent.h include file:

    #define MOUNTED "/etc/mnttab"

Since NT doesn't have Unix's mount semantics, this probably results in
some failures in find's -local and -mount options, but everything else
appears to work normally.

--
Howard Fear      email1: [email-masked]
                 email2: [email-masked]
                 http://www.pageplus.com/~hsf/
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".